.btn,
.btn:link,
.btn:visited {
  text-transform: capitalize;
  text-decoration: none;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  border-radius: 0.5rem;
  transition: all 0.2s;
  position: relative;
  border: none;
  cursor: pointer;
  font-family: 'Goudy-Old-Style-Extrabold-Regular';
  font-size: medium;
}

.btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.2);
}

.btn:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}

.btn:active,
.btn:focus {
  outline: none;
  transform: translateY(-1px);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}

.btn--white {
  background-color: #fff;
  color: #000;
}

.btn--white::after {
  background-color: #fff;
}

.btn--green {
  background-color: #005425;
  color: #fff;
}

.btn--green::after {
  background-color: #005425;
  color: #fff;
}

.btn::after {
  content: '';
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 0.5rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
}

.btn--animated {
  animation: moveInBottom 0.5s ease-out 0.75s;
  animation-fill-mode: backwards;
}

.btn-text:link,
.btn-text:visited {
  font-size: 1.6rem;
  color: #005425;
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid #005425;
  padding: 3px;
  transition: all 0.2s;
}

.btn-text:hover {
  background-color: #005425;
  color: #fff;
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
  transform: translateY(-2px);
}

.btn-text:active {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  transform: translateY(0);
}

.card,
.card:link,
.card:visited {
  text-transform: capitalize;
  text-decoration: none;
  padding: 1.8rem 2.5rem;
  display: inline-block;
  border-radius: 0.5rem;
  transition: all 0.2s;
  position: relative;
  border: none;
  cursor: pointer;
  font-family: 'Goudy-Old-Style-Extrabold-Regular';
  font-size: medium;
  line-height: 2;
  color: #fff;
  background-color: #005425;
}

@media only screen and (max-width: 768px) {
  .pe {
    text-transform: capitalize;
    text-decoration: none;
    padding: 1rem 2rem;
    display: inline-block;
    border-radius: 0.5rem;
    transition: all 0.2s;
    position: relative;
    border: none;
    cursor: pointer;
    font-family: 'Goudy-Old-Style-Extrabold-Regular';
    font-size: small;
    line-height: 2;
    color: #fff;
    background-color: #005425;
    margin-bottom: 30px;
  }

  .card-text {
    font-size: small;
  }
}
